/*
Theme Name:         Blockbusters
Theme URI:          http://www.leadagency.co.uk/
Template:	      	leadagency
Version:            1
Author:             Lead Agency
Author URI:         http://www.leadagency.co.uk/
*/

#choice_5_8_1,
#choice_6_8_1 {
  display: inline;
  width: initial;
  -webkit-appearance: checkbox;
  width: 20px;
  margin: 0px;
  padding: 0px;
  height: 20px;
}

#field_5_7 {
  margin-bottom: 20px !important;
}

#field_5_8 {
  display: inline !important;
}

#header .menu-complaints-policy {
  display: none;
}

#hero .bubbles .bubble.bubble-3.bubble-4 {
  left: 265px;
  top: 80px;
  width: 110px;
  height: 110px;
  font-size: 16px;
  padding-top: 20px;
  transition: all 0.5s 2s;
}

.bubble .phone-mobile {
  color: #fff;
}

div#VideoModal iframe {
  height: 360px;
}

div#VideoModal button.close {
  position: absolute;
  top: 0;
  right: 5px;
}

span.watch_video {
  cursor: pointer;
}

/* New quick contact */
.quick-quote {
  background: #ededed;
  margin-top: 40px;
  border-radius: 25px;
  box-shadow: 0px 2px 6px 1px rgb(0 0 0 / 17%);
  /*display:none*/
}

details.quick-quote[open] .quick-title {
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}

.quick-title {
  background: linear-gradient(38deg, #095ec6 0%, #04d9bd 100%);
  border-radius: 25px;
  color: #fff;
  font-family: "Museo Sans Rounded 700", sans-serif;
  text-align: center;
  display: block;
  padding: 9px 10px;
  position: relative;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1rem;
}

.chevron {
  display: inline-block;
  width: 10px;
  height: 10px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  transform: rotate(-45deg);
  transition: transform 0.3s ease;
  transform-origin: center;
}

details[open] .chevron {
  transform: rotate(45deg);
  transform-origin: center;
}

.quick-form {
  padding: 22px;
  padding-top: 0;
}

.quick-form ul li {
  width: 100%;
}

/* Septic Container Upgrades Styles */

.septic-container {
  width: 100%;
  min-height: 370px;
  margin: 20px;
  padding-right: 20px;
}

.septic-container-top {
  font-size: 0;
  padding: 40px;
  background-image: linear-gradient(
      90deg,
      rgba(9, 94, 198, 0.8),
      rgba(4, 214, 189, 0.8),
      rgba(4, 217, 189, 1)
    ),
    url("https://www.blockbusters.co.uk/wp-content/uploads/2022/08/bigstock-Sewer-Cleaning-Service-Worke-459233511.jpg");
  background-size: cover;
  border-radius: 40px 40px 0px 0px;
  opacity: 0.8;
}

.septic-container-content {
  display: inline-block;
  width: calc(100% - 170px);
  vertical-align: top;
}

.septic-container h2 p {
  opacity: 1;
  text-align: left;
}

.septic-container h2 {
  font-size: 42px;
  font-weight: 700;
  color: white;
}

#septic-h2 {
  font-size: 42px;
  font-weight: 700;
  color: white;
  margin-bottom: 0px !important;
}

.septic-container p {
  font-size: 16px;
  margin-top: 0px;
  margin-right: 40px;
  color: white;
}

.septic-container-bottom {
  background: #eeeeee;
  border-radius: 0px 0px 40px 40px;
  font-size: 43px;
}

.septic-container-bottom a span {
  font-weight: 700;
}

.septic-container-bottom a {
  display: block;
  text-align: right;
  color: #095ec6;
  padding: 20px;
}

.septic-container-image {
  display: inline-block;
  width: 170px;
  vertical-align: top;
}

.septic-image {
  margin: 0 auto !important;
  width: 100%;
  display: block;
  padding: 20px;
}

.septic-container-mobile {
  width: 100%;
  min-height: 370px;
  margin: 20px;
}

@media (max-width: 990px) {
  .septic-container-content {
    display: block;
    width: 100%;
  }

  .septic-container-image {
    display: block;
    padding-top: 20px;
    /* margin: auto;  */
  }

  .septic-container-bottom {
    font-size: 30px;
  }
}

/* Bamboo Nine - Assets Page Styles */
.pain-point-column,
.page-template-assets-page .pain-point-column {
  border: #fff solid 1px;
  border-radius: 25px;
}

.contact-section,
.page-template-assets-page .contact-section {
  border-radius: 25px;
  background: var(--white, #fff);
  box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.12);
}

.pain-point-column.border-radius-25 {
  border-radius: 25px;
}

.checkatrade-wrap .c-1.center {
    text-align: center;
}